/* 

TABLES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- APPLY STYLES TO THESE RULES	--------- */
/*	cart summary divs inplace of table	*/
div.contentCentre div.table{
		border:1px solid #e8dde5;
		}
div.contentCentre table, 
div.contentCentre div.table.foot {
		border:1px solid #e8dde5;
		background:#fff;
		}
div.contentCentre div.table div.row {
		background: #fff;
		border-bottom: 1px solid #fff;
		}
div.contentCentre table td {
		background: #fcf3f9;
		}
div.contentCentre div.table div.row.alt,
div.contentCentre div.table.foot div.row.last {
		background: #fcf3f9;
		}
div.contentCentre div.table div.row.head,
div.contentCentre table tr.head td {
		background: #5b0141;
		}
div.contentCentre div.table div.row.head p,
div.contentCentre table tr.head td p {
		color:#fff;
		}
div.contentCentre div.table div.row p.quantity {
		background: #f7f7f7 !important;
		border: 1px solid #e8dde5 !important;
		}
div.contentCentre div.table div.row.alt p.quantity {
		background: #fff !important;
		}
div.contentCentre div.table div p.quantity span.label,
div.contentCentre table td p.optionString span.label {
1		color: #000;
		}
div.contentCentre div.table div p.quantity span.max-in-stock {
		color: #f00;
		}
div.contentCentre div.table div.product-description p.remove a {
		color: #f00;
		}
div.contentCentre div.table div p.optionString,
div.contentCentre table td p.optionString {
		color: #666;
		}
table.dataTable.redHeadings thead td p {
1		color:#f00;
		color:#5C0243;
		}
		
/* --------- STRUCTURE RULES CHANGE IF NEED TO	--------- */

/*	cart summary divs inplace of table	*/
div.contentCentre div.table {
		width: 100%;
		margin-bottom: 20px;
		}
div.contentCentre div.table div.row {
		clear: both;
		}
div.contentCentre div.table div.row.alt {
		}
div.contentCentre div.table div.row.head {
		}
div.contentCentre div.table div.row:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
div.contentCentre div.table div.row div {
		width: 100px;
		float: left;
		padding: 5px;
		vertical-align: top;
		}
div.contentCentre div.table div.row.data div {
		min-height: 100px;
		}
div.contentCentre div.table div.row.head div {
		padding: 5px;
		color: #444;
		font-size: 1.2em;
		}
div.contentCentre div.table div.row.foot div {
		}
div.contentCentre div.table div.row div.description {
		border-right: 1px solid #fff;
		width: 50%;
		}
div.contentCentre div.table div.row div.options {
		border-right: 1px solid #fff;
		width: 30%;
		}
div.contentCentre div.table div.row div.price {
		width: 15%;
		text-align: right;
		}
div.contentCentre div.table div.row div.description div {
		min-height: 80px;
		border: none;
		float:left;
		}
div.contentCentre div.table div.row div.description div.product-image {
		}
div.contentCentre div.table div.row div.description div.product-description {
		width:50%;
		}
div.contentCentre div.table div p {
		display: block;
		margin: 0;
		color: #666;
		}
div.contentCentre div.table div.row.head p {
		color: #fff;
		}
div.contentCentre div.table div.product-description p.remove {
		position: absolute;
		bottom: 0;
		}
div.contentCentre div.table div.product-description p.remove a {
		font-size: 0.8em;
		}
div.contentCentre div.table div p.optionString {
		display: block;
		clear: both;
		}
div.contentCentre div.table div p.optionString span {
		}
div.contentCentre div.table div p.optionString span.label {
		display: inline-block;
		margin-right: 3px;
		width: 40%;
		}
div.contentCentre div.table div p.quantity {
		display: block;
		clear: both;
1		font-size: 1.1em;
		padding: 3px;
		}
div.contentCentre div.table div p.quantity span.label {
		display: inline-block;
		margin-right: 3px;
		width: 30%;
		}
div.contentCentre div.table div p.quantity span.max-in-stock {
		font-size: 0.8em;
		}
div.contentCentre div.table div a,
div.contentCentre div.table div a:hover {
		text-decoration: none;
		}
		
/*	cart summary divs inplace of table	*/
/*	foot	*/
div.contentCentre div.table.foot {
		}
div.contentCentre div.table.foot div.row {
		}
div.contentCentre div.table.foot div.row.first {
		}
div.contentCentre div.table.foot div.row.last {
		}
div.contentCentre div.table.foot div.row div {
		padding-left: 10px;
		padding-right: 10px;
		}
div.contentCentre div.table.foot div.cell-left {
		text-align: right;
		font-weight: bold;
		border-right: 1px solid #fff;
		width: 80%;
		}
div.contentCentre div.table.foot div.cell-right {
		text-align: right;
		width: 15%;
		}

/*	tables	*/
div.contentCentre table {
		width: 100%;
		margin-bottom: 20px;
		}
div.contentCentre table tr {
		}
div.contentCentre table td {
		padding: 3px;
		vertical-align: top;
		}
div.contentCentre table td p {
		margin: 0;
		}
div.contentCentre table td.deleteProduct p {
		text-align: center;
		}
div.contentCentre table td p.optionString {
		display: block;
		clear: both;
		font-size: 1.1em;
		padding: 0;
		}
div.contentCentre table td p.optionString span {
		}
div.contentCentre table td p.optionString span.label {
		margin-right: 3px;
		}
div.contentCentre table td a,
div.contentCentre table td a:hover {
		text-decoration: none;
		}
div.contentCentre table tr.head td {
		padding: 5px;
		font-size: 1.2em;
		}
div.contentCentre table tfoot td {
		}
div.contentCentre table td.tinyLabel {
		width: 50px;
		}
div.contentCentre table td.vsmallLabel {
		width: 70px;
		}
div.contentCentre table td.smallLabel {
		width: 100px;
		}
div.contentCentre table td.mediumLabel {
		width: 120px;
		}
div.contentCentre table td.largeLabel {
		width: 160px;
		}
div.contentCentre table td.title {
		width: 200px;
		}
/*	foot	*/
div.contentCentre table.footTable tfoot tr.firstRow td {
		border-top: 1px solid #ddd;
		}
div.contentCentre table.footTable tfoot tr.lastRow td {
		background: #e8e8e8;
		border-bottom: 1px solid #dcd7d2;
		}
div.contentCentre table.footTable tfoot td {
		padding-left: 10px;
		padding-right: 10px;
		background: #f1edea;
		}
div.contentCentre table.footTable td.cell-left {
		text-align: right;
		font-weight: bold;
		}
div.contentCentre table.footTable td.cell-right {
		width: 200px;
		}
/*	specific general table rules	*/
table.dataTable.noTdBg td {
		background: none;
		}
table.dataTable.tdUnderline td {
		border-top: 1px dashed #dcd7d2;
		}
table.dataTable.tdUnderline thead td {
		border-top: none;
		}
/*	specific table rules	*/
table#existingAddressesTableData {
		border:none;
		}
table#existingAddressesTableData td {
		padding: 8px;
		border-bottom: 1px dashed #dcd7d2;
		}
table#existingAddressesTableData td p strong {
1		color:#9c070a;
		}
